    /**
    * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
    * http://cssreset.com
    */
    html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    b, u, i, center,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td,
    article, aside, canvas, details, embed,
    figure, figcaption, footer, header, hgroup,
    menu, nav, output, ruby, section, summary,
    time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    }
    /* HTML5 display-role reset for older browsers */
    article, aside, details, figcaption, figure,
    footer, header, hgroup, menu, nav, section {
    display: block;
    }
    body {
    line-height: 1;
    }
    ol, ul {
    list-style: none;
    }
    blockquote, q {
    quotes: none;
    }
    blockquote:before, blockquote:after,
    q:before, q:after {
    content: '';
    content: none;
    }
    table {
    border-collapse: collapse;
    border-spacing: 0;
    }

/*------------ General Page Rules ----------------------------------------------------------*/


body, html
{
margin: 0;
padding: 0;
width: 100%;
height: 100%;
}

body.iframe{ width:auto;height:auto;}

h1, h2, h3, h4, h5, p, ul, ol, li, form, hr
{
margin: 0;
padding: 0;
}

BODY, TABLE
{
font-family: 'PT Sans', sans-serif;
font-size:15px;
color: #242424;
}

/* ----------- Colours -------------------------*/

/*
Light Grey: #cccccc
Dark Grey: #818285
Light Blue: #9bd1e5
Medium Blue: #65a8c1
Light Green: #c0cfa5
Medium Green: #7b8b38
Light Brown #d2c4a5
Medium Brown #D2C5A5
*/

/* ----------- General Page Rules -------------------------*/

h1,
.h1
{
margin: 20px 0px;
color: #0099e3;
font-weight: bold;
font-size: 30px;
text-transform: uppercase;
font-family: 'PT Sans', sans-serif;
}

h2,
.h2
{
margin: 8px 0px;
color: #242424;
font-weight: bold;
font-size: 24px;
text-transform: uppercase;
font-family: 'PT Sans', sans-serif;
}

h3,
.h3
{
margin: 8px 0px;
color: #242424;
font-weight: bold;
font-size: 18px;
text-transform: uppercase;
font-family: 'PT Sans', sans-serif;
}

h4,
.h4
{
margin: 8px 0px;
color: #0099e3;
font-weight: bold;
font-size: 18px;
text-transform: uppercase;
font-family: 'PT Sans', sans-serif;
}

h1 a,.h1 a,h2 a,.h2 a,h3 a,.h3 a,h4 a,.h4 a
{
text-decoration: none;
color: #0199E4;
}

p,div#pageSource
{
line-height: 22px;
margin: 12px 0px;
}
div#pageSource{ text-align:left; }
ul
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

ol
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

#pageEditorContent ul
{
list-style: disc;
}

#pageEditorContent ol
{
list-style: decimal;
}

li
{
line-height: 21px;
margin: 5px 0px;
}

li p
{
margin: 0;
line-height: 21px;
}

hr
{
margin: 15px 0px;
border: none;
background: none;
border-bottom: 1px solid #dedede;
}

a
{
text-decoration: none;
color: #0199E4;

}

a:hover
{
color: #383C3D;
text-decoration: underline;
}

td
{
vertical-align: top;
padding: 5px 14px;
}

a img
{
border: none;
}

strong
{
font-weight: bold;
}

/* ----------- Site Wide Rules -------------------------*/

/*------------ Main Containers ---------------------------------------*/

.container
{
margin: 0px auto;
width: 1042px;
text-align: left;
}

.bgContainer
{
width: 1042px;
float: left;
position: relative;
height: auto;
}

body
{
/*background: 100% width tile here */
}

#wrap
{
position: relative;
z-index: 2;
min-height: 100%;
width: 100%;
min-width: 1042px;
/*background: 100% height tile here */
}

#main
{
overflow:hidden;
padding-bottom: 0px ; /* must be same height as the footer */
}

#header
{
float: left;
position: relative;
z-index: 50;
width: 100%;
height: 141px;
background: #0080bf url(http://www.allwall.co.nz/images/style/header_bg.jpg) top center no-repeat;
}

.landingPage #header
{
float: left;
position: relative;
z-index: 50;
width: 100%;
height: 71px;
background: #121212 url(http://www.allwall.co.nz/images/style/landing_header_bg.jpg) top center repeat-y;
}

#content
{
float: left;
position: relative;
z-index: 40;
width: 100%;
min-height: 400px;
background: #3a3a3a url(http://www.allwall.co.nz/images/style/home_bg_vertical_tile.jpg) top left repeat-y;
}

.landingPage #content
{
float: left;
position: relative;
z-index: 40;
width: 100%;
min-height: 400px;
background: #000;
}

#content .bgContainer
{
background: #fff;
}


.landingPage #content .bgContainer
{
background: #000;
}

/*------------ Module/Element Specific Rules ---------------------------------------*/


/******* Header Elements ***********/

#header a.logo
{
float: left;
position: relative;
margin: 22px 0px 0px 0px;
}

#header a.logo img
{

}

#helpLineContainer
{
float: right;
position: relative;
width: 753px;
height: 48px;
margin: 0px 18px 0px 0px;
color: #fff;
background: url(http://www.allwall.co.nz/images/style/header_notch.jpg) top left no-repeat;
}

#helpLineContainer p.helplineText
{
margin: 14px 10px 10px 80px;
padding: 0;
font-size: 14px;
font-weight: ;
width: 460px;
line-height: 17px;
}

#helpLineContainer p.helplineText span
{
font-size: 32px;
float: right;
position: relative;
top: -10px;
text-transform: uppercase;
font-style: italic;
}

#helpLineContainer  a.newsletterButton
{
display: block;
position: absolute;
top: 60px;
left: 0;
width: 294px;
height: 30px;
line-height: 28px;
text-indent: 0px;
color: #fff;
font-size: 14px;
font-style: italic;
text-decoration: none;
background: none;
font-weight:bold;
-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}


#helpLineContainer  a.newsletterButton:hover
{
background: none;
color:#3A3A3A;
-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}



/* Header Navigation */

#header #navigation
{
position: relative;
float: right;
top: 0px;
right: -8px;
width: auto;
height: auto;
margin: 56px 20px 0px 0px;
}

#header #navigation ul
{
margin: 0 auto;
padding: 0px 0px 0px 0px;
list-style: none;
float: none;
position: relative;
}

#header #navigation ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 0px;
height: auto;
line-height: auto;
margin: 0px 0px 0px 0px;
background: none;
border-left: none;
}

#header #navigation ul li.home
{

}


#header #navigation ul li:first-child
{
background: none;
border-left: none;
}

#header #navigation ul li a
{
display: block;
position: relative;
width: auto;
text-align: center;
height: auto;
line-height: auto;
padding: 0px 10px 25px;
border-top: 0px solid #6d6c6c;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 0;
font-size: 13px;
color: #fff;
text-decoration: none ;
}

#header #navigation ul li a:hover
{
color: #3A3A3A;
-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}


#header #navigation ul li ul
{
display: none;
}

#header #navigation ul li:hover ul
{
display: block;
}

#header #navigation ul li ul
{
margin: 0px 0px 0px 0px;
padding: 10px 0px 10px 0px;
list-style: none;
float: none;
position: absolute;
top: 37px;
left: -50px;
width: 240px;
background: #3A3A3A;
border-bottom: none;
box-shadow: none;
border-radius: 0px;
}

#header #navigation ul li ul
{
left: -50px;
}

#header #navigation ul li.contact ul
{
left: -100px;
}

#header #navigation ul li ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 0px;
height: auto;
min-height: 20px;
width: 240px;
line-height: 19px;
margin: 0px 0px 0px 0px;
border: none;
}

#header #navigation ul li ul li a
{
display: block;
width: 208px;
text-align: left;
height: auto;
line-height: 17px;
padding: 6px 10px 6px 22px;
border-top: none;
margin: 0px;
list-style: none;
float: left;
text-transform: none;
letter-spacing: 0;
font-size: 12px;
text-transform: uppercase;
position: relative;
color: #fff;
text-decoration: none ;
}

#header #navigation ul li ul li a:hover
{
color: #fff;
background: #555555;
}

#header #navigation ul li ul li ul
{

float: left;
position: relative;
margin: 0px 0px 0px -3px;
padding: 0;
top: auto;
left: auto;
border: none;


}

#header #navigation ul li ul li ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
min-height: 33px;
width: 240px;
line-height: 19px;
margin: 0px 0px 0px 0px;
background: #daedf4;

display: none;

}

#header #navigation ul li ul li ul li a
{
display: block;
width: 210px;
text-align: left;
height: 33px;
line-height: 33px;
padding: 4px 10px 4px 17px;
border-top: none;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 0;
font-size: 12px;
position: relative;
color: #7093ae;
text-decoration: none ;
}


#header #navigation a.grandchildSelected,
#header #navigation a.childSelected,
#header #navigation a.menuSelected
{
font-weight: bold;
color: #fff;
}

#header #navigation ul li ul li a.menuSelected
{
font-weight: bold;
color: #fff;
}



/*--------------------------------------------------*/

#homeSlides
{
float: left;
position: relative;
width: 1022px;
height: 389px;
margin: 10px;
}

#homeSlides .moduleComponentContainerhomeSlides
{

}

#homeSlides .bannerImageContainer
{

}

#homeSlides img.bannerImage
{

}

#homeSlides .bannerHtmlContent
{
position: absolute;
top: 229px;
left: 577px;
width: 415px;
height: 160px;
background: url(http://www.allwall.co.nz/images/style/home_slide_content_bg.png) top left no-repeat;
}

#homeSlides .slide1 .bannerHtmlContent
{
top: 229px;
left: 577px;
}


#homeSlides .slide2 .bannerHtmlContent
{
top: 229px;
left: 32px;
}


#homeSlides .slide3 .bannerHtmlContent
{
top: 229px;
left: 32px;
}


#homeSlides .slide4 .bannerHtmlContent
{
top: 229px;
left: 32px;
}

#homeSlides .bannerHtmlContent h2.bannerTitle
{
margin: 0;
padding: 15px 20px 5px 20px;
color: #fff;
font-size: 42px;
white-space: nowrap;
}

#homeSlides .bannerHtmlContent p
{
margin: 0;
padding: 18px 20px 10px 20px;
color: #fff;
font-size: 18px;
line-height: 24px;
}


/*--------------------------------------------------*/

#pageEditorContent
{
float: left;
position: relative;
width: 982px;
padding: 0px 20px;
margin: 10px 10px 30px 10px;
}

#default #pageEditorContent
{
float: left;
position: relative;
width: 804px;
padding: 38px 0px;
margin: 0px 0px 30px 30px;
}


#leftNavigationContainer
{
float: left;
position: relative;
width: 189px;
padding: 0px 0px;
margin: 45px 0px 0px 0px;
background: none;
}


/*--------------------------------------------------*/

#bottomContentCallouts
{
float: left;
position: relative;
width: 1022px;
margin: 0px 10px;
}

#bottomContentCallouts .moduleComponentContainerbottomContentCallouts
{
float: left;
position: relative;
margin: 0px 0px 0px 1px;
}

#bottomContentCallouts .moduleComponentContainerbottomContentCallouts .bannerImageContainer
{
position: absolute;
top: 0;
left: 0;
z-index: 1;
}

#bottomContentCallouts .allwallBuildingCallout .moduleComponent .bannerImageContainer,
#bottomContentCallouts .allwallFixingCallout .moduleComponent  .bannerImageContainer
{
display: none;
}

#bottomContentCallouts .moduleComponent 
{
float: left;
position: relative;
width: 316px;
height: 183px;
margin: 0px 12px 0px 12px;
}

#bottomContentCallouts .allwallBuildingCallout .moduleComponent,
#bottomContentCallouts .allwallFixingCallout .moduleComponent 
{
float: left;
position: relative;
width: 485px;
height: 123px;
margin: 25px 10px 0px 14px;
background: #ff0000;
}

#bottomContentCallouts .allwallBuildingCallout .moduleComponent
{
background: url(http://www.allwall.co.nz/images/style/allwall_building.jpg) top left no-repeat;
}

#bottomContentCallouts .allwallFixingCallout .moduleComponent 
{
background: url(http://www.allwall.co.nz/images/style/allwall_fixing.jpg) top left no-repeat;
}

#bottomContentCallouts h2.bannerTitle
{
min-height: 44px;
margin: 0px 0px;
color: #000;
font-weight: bold;
}



#bottomContentCallouts .allwallBuildingCallout h2.bannerTitle,
#bottomContentCallouts .allwallFixingCallout h2.bannerTitle
{

display: none;
}

#bottomContentCallouts .moduleComponent:hover a
{
-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
color: #0099E3;
}

#bottomContentCallouts h2.bannerTitle a
{
text-decoration: none;
color: #000;
}

#bottomContentCallouts .bannerHtmlContent
{
background: none;
z-index: 2;
position: absolute;
top: 15px;
left: 25px;
bottom: 25px;
right: 25px;
}

#bottomContentCallouts .allwallBuildingCallout .bannerHtmlContent,
#bottomContentCallouts .allwallFixingCallout  .bannerHtmlContent
{
background: none;
z-index: 2;
position: absolute;
top: 0px;
left: 140px;
bottom: 25px;
right: 15px;
text-transform: uppercase;
}

#bottomContentCallouts p
{
font-style: italic;
}

#bottomContentCallouts .allwallBuildingCallout p,
#bottomContentCallouts .allwallFixingCallout p
{
color: #fff;
font-size: 18px;
font-style: normal;
}

#bottomContentCallouts .allwallBuildingCallout .bannerHtmlContent p strong,
#bottomContentCallouts .allwallFixingCallout  .bannerHtmlContent p strong
{
font-weight: normal;
font-size: 24px;
display: inline-block;
margin: 10px 0px;
}


#bottomContentCallouts a.bannerLinkMask
{
display: block;
position: absolute;
top: -16px;
left: -26px;
z-index: 2000;
width: 316px;
height: 183px;
}


/*--------------------------------------------------*/

#footerIcons
{
float: left;
position: relative;
width: 996px;
background: none;
margin: 25px 22px 22px 22px;
padding: 0px 0px 0px 0px;
border-top: 1px solid #efefef;
}

.landingPage #footerIcons
{
float: left;
position: relative;
width: 1009px;
background: #FFF;
margin: 25px 0px 0px 11px;
padding: 0px 0px 0px 11px;
border-top: 1px solid #efefef;
}

#footerIcons h2
{
display: none;
}

#footerIcons .moduleComponentContainerfooterIcons
{

}

#footerIcons .bannerMultipleImageContainer
{

}

#footerIcons .bannerImageContainer
{
float: left;
position: relative;
width: auto;
height: ;
padding: 0px 4px;
display: table;

}

#footerIcons img.bannerMultipleImage
{
}


/*--------------------------------------------------*/

#footer
{
float: left;
position: relative;
width: 1022px;
height: 424px;
margin: 0px 10px;
background: #242424;
color: #fff;
border-radius: 3px 3px 0 0;
}

#leftColumn
{
float: left;
position: relative;
width: 309px;
height: 305px;
margin: 48px 0px 30px 58px ;
}

#leftColumn p.h4
{

}

#leftColumn p
{

}

#leftColumn p strong
{

}

#leftColumn img
{

}


/*--------------------------------------------------*/

#centerColumn
{
float: left;
position: relative;
width: 282px;
height: 305px;
margin: 48px 0px 30px 36px ;
}




#centerColumn p.h4
{

}

#centerColumn iframe
{

}


/*--------------------------------------------------*/

#rightColumn
{
float: left;
position: relative;
width: 260px;
height: 305px;
margin: 48px 0px 30px 36px ;
}

#rightColumn p.h4
{

}

#rightColumn a.facebookLink
{

}

#rightColumn a.facebookLink img
{
position: relative;
bottom: -1px;
margin: 0px 4px;
}

#rightColumn a.linkedInLink
{

}

#rightColumn a.linkedInLink img
{
position: relative;
bottom: -3px;
margin: 0px 4px;
}

p.darkGrey
{
margin: 0;
padding: 0;
color: #666666;
text-transform: uppercase;
}

.iconContainer
{
float: left;
position: relative;
width: 247px;
height: 231px;
margin: 10px 0px 0px 0px;
background: #f4f4f4;
-moz-box-shadow: inset 0px 0px 3px 1px #666;
-webkit-box-shadow: inset 0px 0px 3px 1px #666;
box-shadow: inset  0px 0px 3px 1px #666;
}

.iconContainer img
{
margin: 10px 0px 0px 6px;
}



/*--------------------------------------------------*/

#copyright
{
float: left;
position: relative;
width: 100%;
border-top: 1px solid #505050;
}

#copyright p
{
margin: 10px 0px;
padding: 0px 0px 0px 55px;
color: #767676;
font-size: 12px;
font-family: arial;
}

#copyright p a
{
color: #767676;
}

/*--------------------------------------------------*/



#leftNavigationContainer h2
{
margin: 0;
padding: 20px ;




font-size: 16px;
background: #0076b0;
color: #fff;
}

ul#navProducts
{
margin: 5px 0px 0px 0px;
padding: 15px 20px;
background: #f2f8fb;
}

ul#navProducts li
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

ul#navProducts li a
{
text-decoration: none;
display: block;
padding: 7px 0px;
}

ul#navProducts li ul
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;

}

ul#navProducts li ul li
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

ul#navProducts li a:hover
{
-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
color: #0099E3;
}

ul#navProducts li a.level1
{
font-size: 16px;
font-weight: bold;
color: #242424;
}


ul#navProducts li a.level2
{
display: block;
font-weight: normal;
font-size: 13px;
line-height: 16px;
padding: 2px 20px 3px 14px;
background: url(http://www.allwall.co.nz/images/style/left_menu_hyphen.png) 3px 10px no-repeat;
color: #242424;
}

ul#navProducts li a.level1:hover,
ul#navProducts li a.level2:hover
{
-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
color: #0199E4;
}

/*--------------------------------------------------*/

.productPath
{
float: left;
position: relative;
width: 100%;
margin: 15px 0px;
}

.productPath span
{

}

.productPath a
{
color: #3a3a3a;
}

.productPath a:hover
{
-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
color: #0199E4;
}


#pageEditorContent .title
{
margin: 20px 0px;
color: #0099e3;
font-weight: bold;
font-size: 30px;
text-transform: uppercase;
font-family: 'PT Sans', sans-serif;
}

/*--------------------------------------------------*/

#productListingItems
{
float: left;
position: relative;
width: 110%;
margin: 10px 0px 0px 0px;
}

.productListingItem
{
float: left;
position: relative;
width: 251px;
height: 232px;
margin: 0px 25px 25px 0px;
}

.productListingItem a
{

}

.productListingItem h2.categoryName,
.productListingItem h2.productName
{
position: absolute;
top: 0;
left: 0;
width: 203px;
min-height: 52px;
padding: 24px;
margin: 0;
background: url(http://www.allwall.co.nz/images/style/blue_trans.png) repeat;
}

.productListingItem h2.categoryName a,
.productListingItem h2.productName a
{
color: #fff;
text-decoration: none;
}

/*-----------------------------------*/

#productDetail
{
float: left;
position: relative;
width: 100%;
}

#productDetail #left
{
float: left;
position: relative;
width: 344px;
}

#productDetail #left h2.productDetailName
{
font-size: 30px;
text-transform: capitalize;
margin: 10px 0px 22px;
color: #0099E3;
}

#productDetail #multipleImageContainer
{

}

#productDetail #multipleImageMainContainer
{

}

#productDetail a#multipleImageMainPopup
{

}

#productDetail img#multipleImageMain
{

}

#productDetail p#imgTitle
{

}

#productDetail #multipleImageThumbs
{
float: left;
position: relative;
width: 110%;
margin: -3px 0px 0px 0px;
}

#productDetail #multipleImageThumbs div
{
float: left;
position: relative;
width: 78px;
height: 78px;
margin: 0px 11px 8px 0px;
}

#productDetail #multipleImageThumbs div img
{

}


#productDetail #right 
{
float: right;
position: relative;
width: 410px;
margin: 45px 20px 0px 0px;
background: none;
}

#productDetail #right .productPrices
{
display: none;
}







#productDetail #right span.price
{

}

#productDetail #right span.productPrice
{

}


#productDetail #right span.currencySym
{

}

#productDetail #right span.currency
{

}

#productDetail #right #productAttributes
{
display: none;
}



#productDetail #right #skuStatus
{
display: none;
}

#productDetail #right .sku
{
display: none;
}

#productDetail #right .message
{
display: none;
}


#productDetail #buttonsPanel
{

}

#productDetail #buttonsPanel input#quantity
{
display: none;
}

#productDetail #buttonsPanel a#addToCartButton.addToCart
{
display: none;
}


#productDetail #enquiryForm
{
display: block;
}

#productDetail #enquiryForm a#enquiryForm
{
background: #008fd2;
color: #fff;
display: inline-block;
padding: 10px;
text-transform: uppercase;
font-weight: bold;
float: left;
position: relative;
margin: 10px 0px 0px 0px;
}

table#productRequest td.productFormHeaders
{
margin: 15px 0px 0px;
padding: 6px 12px;
color: #3a3a3a;
font-size: 16px;
font-weight: bold;
text-transform: uppercase;
}

table#productRequest td.productFormHeaders span#enquirySku
{
display:none;
}


#productDetail #full
{
float: right;
position: relative;
width: 410px;
margin: 0px 20px 0px 0px;
background: none;
}

.keyBenefits
{
float: left;
position: relative;
background: #f9f9f9;
padding: 10px 18px;
}

.keyBenefits ul 
{
padding: 0;
margin: 0;
list-style: none;
}

.keyBenefits ul li
{
padding: 0px 0px 0px 18px;
margin: 8px 0px;
list-style: none;
background: url(http://www.allwall.co.nz/images/style/plus_icon.png) 0px 4px no-repeat;
}


#productDetail #full .productDetailDescription
{

}

#productDetail #full .productDetailDescription p
{

}


#productDetail .productBackLink
{
display: none;
}

#productDetail .productBackLink a
{

}



#ajaxBusy
{
display: none;
}
   


/*--------------------------------------------------*/

/* Form Element (Email, newsletter, competition, survey) Styling ------------------------*/


#emailForm,
#subscribeForm,
#surveyTable,
#alertForm,
#registrationForm
{
float: left;
width: 100%;
background: none;
border: none;
padding: 0px;
margin: 0px 0px 30px 0px;
}

#emailForm #formTable
{
width: 100%;
background: #F2F8FB;
border: 25px solid #F2F8FB;;
padding: 0px;
margin: 30px 0px 0px 0px;
border-radius: 3px;
}

body.iframe #emailForm #formTable
{
margin: 40px 0px 0px 0px;
}

#emailForm table,
#subscribeForm table,
#surveyTable table,
#alertForm table,
#registrationForm table
{
width: 100%;
border: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}

#emailForm table td,
#subscribeForm table tr.even td,
#surveyTable table tr.even td,
#alertForm table tr.even td,
#registrationForm table tr.even td
{
padding: 0px;
background: none;
}

#emailForm table td,
#subscribeForm table tr.odd td,
#surveyTable table tr.odd td,
#alertForm table tr.odd td,
#registrationForm table tr.odd td
{
padding: 0px;
background: none;
}

#emailForm
{
width: 100%;
}

body.iframe #emailForm,
body.iframe #pageSource p {
color: #8e8e8e;
}

body.iframe #emailForm #formTable
{
width: 100%;
background: none;
border: none;
padding: 0px;
border-radius: 0px;
box-shadow: none;
}

body.iframe #pageSource,
body.iframe #pageSource td.labelVertical span,
body.iframe #pageSource h2
{
color: #a7a7a7;
}

#emailForm td.labelHorizontal,
#subscribeForm td.labelHorizontal,
#surveyTable td.labelHorizontal,
#alertForm td.labelHorizontal,
#registrationForm  td.labelHorizontal
{
width: 45%;
vertical-align: top;
color: #333;

padding: 0 5% 0 0 ;
}

body.iframe #emailForm td.labelHorizontal,
body.iframe #subscribeForm td.labelHorizontal,
body.iframe #surveyTable td.labelHorizontal,
body.iframe #alertForm td.labelHorizontal,
body.iframe #registrationForm  td.labelHorizontal
{
width: 45%;
vertical-align: top;
color: #a7a7a7;


padding: 0 5% 0 0 ;
}

#emailForm td.valueHorizontal,
#subscribeForm td.valueHorizontal,
#surveyTable td.valueHorizontal,
#alertForm td.valueHorizontal,
#registrationForm  td.valueHorizontal
{
width: 50%;
vertical-align: top;
text-align: left;
}


#emailForm td.labelVertical,
#subscribeForm td.labelVertical,
#surveyTable td.labelVertical,
#alertForm td.labelVertical,
#registrationForm  td.labelVertical
{
color: #8e8e8e;
}

#emailForm td.valueHorizontal .fgroup,
#subscribeForm td.valueHorizontal .fgroup,
#surveyTable td.valueHorizontal .fgroup,
#alertForm td.valueHorizontal  .fgroup,
#registrationForm  td.valueHorizontal  .fgroup
{
font-size: 14px;

color: #a7a7a7;
}

span.fieldNumber
{
font-weight: bold;
margin: 0px 10px 0px 0px;
color:  #80BA26;
}

span.required
{
font-weight: bold;
color:  #0076B0;
}

table.ftable td{ vertical-align:top; padding:4px;}
table.ftable td.flabel{ text-align:right;padding-right:10px; }
table.ftable td.fvalue{ text-align:left; }
table.ftable td.fcolumn{ text-align:center; }

input.ftxt, input.fmtxt, input.fstxt,input.fdate,textarea.fmtxt
{
font-family:arial,helvetica,sans-serif;
background: #FFF;
border: 1px solid #ccc;
font-size: 14px;
width:500px;
padding: 6px;
margin: 3px 0px;
border-radius: 3px;
}

body.iframe input.fmtxt, body.iframe input.fmtxt, body.iframe input.fstxt,body.iframe input.fdate,body.iframe textarea.fmtxt
{
margin: 0px 0px 5px 0px;
background: #8e8e8e;
border: 1px solid #8e8e8e;
-webkit-box-shadow: none;

-moz-box-shadow: none;
box-shadow: none;
margin: 0px 0px 6px 30px;
color: #fff;
width:180px;
border-radius: 0px;
}

body.iframe textarea.fmtxt
{
height: 70px;
}

body.iframe td.valueVertical input.ftxt, body.iframe td.valueVertical input.fmtxt, body.iframe td.valueVertical input.fstxt,body.iframe td.valueVertical input.fdate,body.iframe td.valueVertical textarea.fmtxt
{
width:180px;

margin: 0px 0px 5px 0px;
background: #8e8e8e;
border: 1px solid #8e8e8e;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
margin: 0px 0px 0px 0px;
color: #a7a7a7;
}

input.ftxt:hover, input.ftxt:focus,
input.fmtxt:hover, input.fmtxt:focus,
input.fstxt:hover, input.fstxt:focus,
input.fdate:hover, input.fdate:focus{border: 1px solid #FCB714;}


input.fdate{width:150px; }
input.fstxt{width:50px; }




select.fsel,select.fseldate
{
background: #fff;
border: 1px solid #ccc;
font-size: 11px;

width:330px;
margin: 0px 0px 0px 0px;
padding: 4px;
border-radius: 6px;
}

body.iframe select.fsel,body.iframe select.fseldate
{
background: #2e2e2e;
color: #fff;
border: 1px solid #6d6d6d;
-webkit-box-shadow: 0 0 5px #000;
-moz-box-shadow: 0 0 5px #000;
box-shadow: 0 0 4px #000;
margin: 0px 0px 0px 30px;
}

body.iframe td.valueVertical select.fsel,body.iframe td.valueVertical select.fseldate
{
background: #2e2e2e;
color: #a8a8a8;
width:310px;
border: 1px solid #6d6d6d;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
margin: 0px 0px 0px 0px;
}


select.fseldate{ width:auto; }

select.fseldate:hover,
select.fseldate:focus,
select.fseldate:hover,
select.fseldate:focus
{
-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
border: 1px solid #FCB714;
}

#formTable div
{
display: none;
}

#formTable div.buttonPanel
{
display: block;
}

.buttonBar, .buttonPanel {text-align: right;padding: 15px 0px 0px 0px;}

.buttonBar input, .buttonBar input.fsub, .buttonPanel input.fsub, input.fsub
{
background: #0076B0;
border: none;
font-size: 14px;
padding: 8px;
width: 100px;
cursor: pointer;
border-radius: 3px;
text-transform: uppercase;
margin: 10px 0px 0px 0px;
color: #fff;
}

.buttonBar input:hover, 
.buttonBar input.fsub:hover, 
.buttonPanel input.fsub:hover, 
input.fsub:hover
{
background: #35b1eb;
color: #fff;
-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

body.iframe .buttonBar input, body.iframe input.fsub
{
background: none;
border: none;
font-size: 14px;
padding: 4px;
text-transform: uppercase;

width: 70px;
cursor: pointer;
border-radius: 2px;
text-align: center;
color: #0099e3;
font-weight: bold;
}



.msg
{

color: #FF0000;
margin: 10px 0px;

font-style: italic;
}



.finlinehelp
{
display: none;
}

#emailForm .reset,
#subscribeForm .reset,
#surveyTable .reset,
#alertForm .reset,
#registrationForm .reset
{
display: none;
}

/*----------------------------------------------*/

a.findAnApplicatorTab
{
position: absolute;
top: 160px;
right: -2px;
z-index: 3000;
overflow: hidden;
/*width: 186px;*/
width: 70px;
height: 85px;
line-height: 40px;
text-indent: 26px;
font-weight: bold;
color: #fff;
font-style: italic;
text-decoration: none;
background: url(http://www.allwall.co.nz/images/style/galleryTabCallout.png) top left no-repeat;
}

#home a.findAnApplicatorTab
{
width: 70px;
}

a.findAnApplicatorTab:hover
{
color: #3A3A3A;
-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
right:-1px;
}


a.allwallTab
{
position: absolute;
top: 265px;
right: 0px;
z-index:3000;
overflow: hidden;
/*width: 55px;*/
width: 55px;
height: 165px;
padding:95px 0px 0px 15px;
line-height: 15px;
text-indent: 0px;
font-weight: bold;
color: #000000;
font-size: 10px;
font-style: italic;
text-align: left;
text-decoration: none;
background: url(http://www.allwall.co.nz/images/style/allwallTabCallout.png) top left no-repeat;
}


#home a.allwallTab
{
width: 55px;
}

a.allwallTab:hover
{
color: #3A3A3A;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
transition: 0.5s;
}


/* --------------- Back to top button  --------------- */


#back-top {
	position: fixed;
	bottom: 110px;
	margin-left: 1045px;
z-index: 1000;
}
#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;

	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 50px;
	height: 30px;
	display: block;
	margin: 0px 0px 7px 30px;
	background: #0072BC url(http://www.allwall.co.nz/images/style/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #000;
}


/* ------------------------------ */

.breadcrumbs
{
float: left;
position: relative;
width: 100%;
margin: 15px 0px;
}
 
.breadcrumbs a 
{
color: #3a3a3a;
}

.breadcrumbs a:hover
{
color: #0199E4;
}


/* ----- News Styling ----------------------------*/

#pageEditorContent #navBar
{
display: none;
}

.news #navBar
{
position: relative;
top: 0px;
left: 0px;
width:149px;
padding-top: 15px;
padding-right: 20px;
padding-bottom: 15px;
padding-left: 20px;
border: none;
margin: 5px 0px 0px 0px;
background: none;
border:none;
color: #4d4d4d;
background: #F2F8FB;
display: ;
}

.news #navBar ul
{
color: #000;
list-style: none;
margin: 0;
padding: 0;
width:149px;
}

.news #navBar ul li
{
marign: 0;
padding: 0;
}

.news #navBar ul li a
{
display: block;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
text-transform: none;
text-decoration: none;
font-size: 16px;
font-weight: bold;
color: #242424;
}

.news #navBar ul li a:hover
{
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
transition: 0.5s;
text-decoration: none;
color: #0199E4;
}


.news #navBar span.navheaders
{
font-size: 16px;
font-weight: bold;
color: #242424;
}

.news #navBar ul li a
{
display: block;
font-weight: normal;
font-size: 13px;
line-height: 16px;
padding-top: 2px;
padding-right: 20px;
padding-bottom: 3px;
padding-left: 14px;
background-color: transparent;
background-image: url("http://www.allwall.co.nz/images/style/left_menu_hyphen.png");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: 3px 10px;
background-clip: border-box;
background-origin: padding-box;
background-size: auto auto;
color: #242424;
}


.news #navBar .navDateLinks
{
margin: 15px 0px 0px 0px;
}

.news #navBar a
{
color: #424242;
text-decoration: none;
}

.news #navBar a:hover
{
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
transition: 0.5s;
text-decoration: underline;
}

.moduleItemsListingNews 
{
float: left;
position: relative;
width: 806px;
padding: 0px 0px 0px 0px;
background: none;
}

.moduleItemsListingNews .moduleItemsListingItem
{
float: left;
position: relative;
width: 806px;
border-bottom: none;
margin: 10px 0px 0px 0px;
padding: 0px 0px 0px 0px;

border-bottom: none;
background: none;
}

.moduleItemsListingNews .moduleItemsListingItem .moduleItemImage
{
float: left;
position: relative;
min-height: 105px;
margin: 0px 20px 0px 0px;
border: none;
}

.moduleItemsListingNews .moduleItemsListingItem .moduleItemImage:hover
{
border: none;
}

.moduleItemsListingNews .moduleItemsListingItem .moduleItemImage img
{

}

.moduleItemsListingNews .moduleItemsListingItem .moduleItemImage img:hover
{

}

.moduleItemsListingNews .moduleItemsListingItem .moduleItemContent
{
width: 806px;
line-height: 20px;
font-size: 14px;
}

#pageEditorContent .moduleItemsListingNews .moduleItemsListingItem .title
{
margin: 15px 0px 0px;
padding: 6px 12px;
color: #fff;
font-size: 16px;
font-weight: bold;
background: #3a3a3a;
text-transform: uppercase;
}

.moduleItemsListingNews .moduleItemsListingItem .date
{
font-weight: normal;

font-size: 11px;
color: #666;
text-transform: none;
margin: 0px 0px 5px 0px;
padding: 10px 0px 0px 0px;
}

.moduleItemsListingNews .moduleItemsListingItem .readMore
{
margin: 0px 0px 5px 0px;
}

/*-------*/

.moduleItemNews 
{
float: left;
position: relative;
width: 806px;
}

.moduleItemNews .moduleItemImage
{
float: right;
position: relative;
margin: 10px 0px 15px 15px;
border: none;
}

.moduleItemNews .moduleItemImage img

{
position:relative;
}

.moduleItemNews #moduleItemContent
{
float: left;
position: relative;
width: 806px;
}

#pageEditorContent .moduleItemNews .title
{
margin: 15px 0px 0px;
padding: 6px 12px;
color: #fff;
font-size: 16px;
font-weight: bold;
background: #3a3a3a;
text-transform: uppercase;
}

.moduleItemNews .date
{
position: absolute;
top: -8px;
right: 0;
font-weight: normal;
font-size: 12px;
color: #666;
text-transform: none;
margin: 0px 0px 0px 0px;
}

#navBasicLinks
{
display: none;
}

#moduleItemBack
{
float: left;
position: relative;
width: 100%;

border-top: 1px solid #ccc;
margin: 10px 0px 0px 0px;
padding: 10px 0px 0px 0px;
}

#moduleItemBack a
{
text-decoration: none;
padding: 0px 0px 0px 0px;
}

.moduleItemNews #imageContainer
{
float: right;
position: relative;
width: 350px;
margin: 0px 0px 0px 0px;
}

.moduleItemNews #moduleItemFeatureImage
{

}

.moduleItemNews .moduleItemImage
{
border: none;
}

.moduleItemNews .moduleItemImage img.main
{

}

.moduleItemNews #galleryItem,
.moduleItemNews .image
{
float: right;
position: relative;
margin: 0px 0px 10px 20px;
background: none;
width: ;
}

.moduleItemNews #moduleItemMainImage
{

}

.moduleItemNews #imageContainer
{
float: right;
position: relative;

width: 350px;
margin: 0px 0px 30px 30px;
padding: 0px 0px 0px 0px;
}

.moduleItemNews #moduleItemThumbnails
{
float: left;
position: relative;

width: 350px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.moduleItemNews #moduleItemThumbnails span
{

}

.moduleItemNews #moduleItemThumbnails ul
{
float: left;
position: relative;
margin: 0;
padding: 0;
list-style: none;
}

.moduleItemNews #moduleItemThumbnails li
{
float: left;

position: relative;
}

.moduleItemNews #moduleItemThumbnails li div.moduleItemImage
{
margin: 0px 5px 0px 0px;
padding: 0px 0px 0px 0px;
}

.moduleItemNews #moduleItemThumbnails li img.thumbnail
{
cursor: pointer;
margin: 0px 0px 0px 0px;
border: none;
}



a.comment
{
display: block;
position: relative;
float: left;
width: 100%;
border-top: 1px solid #ccc;
padding: 10px 0px;
}

#commentsContainer
{
float: left;
position: relative;
height: auto;
width: 635px;
margin: 0px 0px 15px 24px;
padding: 15px 0px 0px 0px;
}

#socialMediaIcons
{
float: left;
position: relative;
width: 100%;
border-top: none;
}

#facebook
{
float: left;
width: 150px;

margin: 10px 0px 10px 0px;

}

#twitter
{
float: left;
width: 100px;

margin: 10px 0px;
}

.pinterest
{
float: left;
width: 60px;
margin: 10px 0px;
}


#plusone
{
float: left;
width: 100px;
margin: 10px 0px;
}

/*-----------------------------------------------*/


.moduleItemsListingGallery 
{
float: left;
position: relative;
width: 806px;
padding: 0px 0px 0px 0px;
background: none;
}

.moduleItemsListingGallery .moduleItemsListingItem
{
float: left;
position: relative;
width: 806px;
border-bottom: none;
margin: 10px 0px 0px 0px;
padding: 0px 0px 0px 0px;

border-bottom: none;
background: none;
}

.moduleItemsListingGallery .moduleItemsListingItem .moduleItemImage
{
float: left;
position: relative;
min-height: 105px;
margin: -20px 20px 0px 0px;
border: none;
}

.moduleItemsListingGallery .moduleItemsListingItem .moduleItemImage:hover
{
border: none;
}

.moduleItemsListingGallery .moduleItemsListingItem .moduleItemImage img
{

}

.moduleItemsListingGallery .moduleItemsListingItem .moduleItemImage img:hover
{

}

.moduleItemsListingGallery .moduleItemsListingItem .moduleItemContent
{
width: 806px;
line-height: 20px;
font-size: 14px;
margin: 20px 0px 0px 0px;
}

#pageEditorContent .moduleItemsListingGallery .moduleItemsListingItem .title
{
margin: 15px 0px 0px;
padding: 6px 12px;
color: #fff;
font-size: 16px;
font-weight: bold;
background: #3a3a3a;
text-transform: uppercase;
}

.moduleItemsListingGallery .moduleItemsListingItem .date
{
font-weight: normal;

font-size: 11px;
color: #666;
text-transform: none;
margin: 0px 0px 5px 0px;
padding: 10px 0px 0px 0px;
}

.moduleItemsListingGallery .moduleItemsListingItem .readMore
{
margin: 0px 0px 5px 0px;
}


/*-----------------------------------------------*/

.moduleItemGallery
{
float: left;
position: relative;
width: 102.4%;
background: none;
}

#pageEditorContent .moduleItemGallery .title
{
margin-top: 15px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 6px;
padding-right: 12px;
padding-bottom: 6px;
padding-left: 12px;
color: #ffffff;
font-size: 16px;
font-weight: bold;
background-color: #3a3a3a;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
background-clip: border-box;
background-origin: padding-box;
background-size: auto auto;
text-transform: uppercase;
width: 789px;
}

.moduleItemGallery .masonry
{

}

.moduleItemGallery #moduleContentPadding
{
padding: 10px 30px 10px 0px;
}

.galleryModuleItem
{

}

.galleryListItem
{

}

.galleryListItem .masonry-brick
{

}

.galleryListItem .image
{
padding: 0px 25px 0px 0px;
}

#pageEditorContent .moduleItemGallery .galleryListItem .title
{
padding: 0px;
line-height: 28px;
margin: 0px 0px 25px 0px;
display:block;
width: 245px;
text-align: center;
font-weight: normal;
}


.galleryListItem a.fancybox
{

}

.galleryListItem a.fancybox img
{

}

#moduleItemBack
{
margin-top: 15px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 6px;
padding-right: 12px;
padding-bottom: 6px;
padding-left: 12px;
color: #ffffff;
font-size: 16px;
font-weight: bold;
background-color: #0199E4;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
background-clip: border-box;
background-origin: padding-box;
background-size: auto auto;
text-transform: uppercase;
width: 789px;
border: none;
}

#moduleItemBack a
{
display: block;
color: #ffffff;
}



/*---------------- FAQs ----------------*/


#faqItems #pageSource
{
float: left;
position: relative;
margin: -10px 0px 0px 0px;
padding: 0;
background: #fff;
border-bottom: 15px solid #F9F9F9;
}

#faqItems
{
float: left;
position: relative;
background: #F9F9F9;
}

.faqItem
{
float: left;
position: relative;
width: 735px;
margin: 8px 10px;
padding: 0px 20px 10px 25px;
border-bottom: 1px solid #efefef;
background: url(http://www.allwall.co.nz/images/style/plus_icon.png) 8px 5px no-repeat;
}

.faqItem img
{
display: none;
}
.faqItem .question a.button
{
color: #0099E3;
}

.faqItem .question a.button:hover
{
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
transition: 0.5s;
color: #0076B0;
}

.faqItem .answer
{
margin: 0px 0px 0px 10px;

font-style: normal;
}


/*------------------------------------------*/


.moduleItemsListingFindAnApplicator
{
float: left;
position: relative;
width: 100%;
margin: 20px 0px 0px 0px;
border-top: 1px solid #f0f0f0;
padding: 25px 0px 0px 0px;
}

.moduleItemsListingFindAnApplicator .moduleItemsListingItem
{
float: left;
position: relative;
width: 25%;
height: 200px;
text-align: center;
}

.moduleItemsListingFindAnApplicator .moduleItemsListingItem .moduleItemImage
{

}

.moduleItemsListingFindAnApplicator .moduleItemsListingItem a img.listing
{
margin: 10px 0px;
}

.moduleItemsListingFindAnApplicator .moduleItemsListingItem a
{

}



/*------------------------------------------*/

.moduleItemFindAnApplicator
{
float: left;
position : relative;
}

#pageEditorContent .moduleItemFindAnApplicator .title
{
margin: 8px 0px;
color: #242424;
font-weight: bold;
font-size: 24px;
text-transform: uppercase;
font-family: 'PT Sans', sans-serif;
}

.moduleItemFindAnApplicator #moduleItemContent
{
float: left;
position : relative;
width: 435px;
padding: 0px 0px 0px 25px;
margin: -10px 0px 0px 0px;
background: none;
}

.moduleItemFindAnApplicator .moduleItemTable
{
float: left;
position : relative;
width: 344px;
background: none;
overflow: visible;
}

.moduleItemFindAnApplicator #moduleItemFeatureImage
{
}

.moduleItemFindAnApplicator .moduleItemImage
{

}

.moduleItemFindAnApplicator img.main
{
margin: 6px 0px 6px 0px;
}

.moduleItemFindAnApplicator #moduleItemThumbnails
{

}

.moduleItemFindAnApplicator #moduleItemThumbnails span
{

}

.moduleItemFindAnApplicator #moduleItemThumbnails ul
{
float: left;
position: relative;
width: 105%;
margin: 0;
padding: 0;
list-style: none;
}

.moduleItemFindAnApplicator #moduleItemThumbnails ul li
{
float: left;
position: relative;
padding: 0px 10px 0px 0px;
}

.moduleItemFindAnApplicator #moduleItemThumbnails ul li div.moduleItemImage
{
cursor: pointer;
}

.moduleItemFindAnApplicator #moduleItemThumbnails ul li div.moduleItemImage img.thumbnail
{

}

.moduleItemFindAnApplicator .extraFields
{

}

.moduleItemFindAnApplicator .field
{

}

.moduleItemFindAnApplicator #moduleItemBack
{
float: left;
position: relative;
width: 405px;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { a.findAnApplicatorTab, a.allwallTab { display: none; } }

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { a.findAnApplicatorTab, a.allwallTab { display: none; } }

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { a.findAnApplicatorTab, a.allwallTab { display: none; } }

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) { a.findAnApplicatorTab, a.allwallTab { display: none; } }

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) { a.findAnApplicatorTab, a.allwallTab { display: none; } }

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) { a.findAnApplicatorTab, a.allwallTab { display: none; } }

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 1){ a.findAnApplicatorTab, a.allwallTab { display: none; } }

@media only screen 
and (min-device-width : 768px) 

and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)  { a.findAnApplicatorTab, a.allwallTab { display: none; } }

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
and (-webkit-min-device-pixel-ratio: 1) { a.findAnApplicatorTab, a.allwallTab { display: none; } }


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  { a.findAnApplicatorTab, a.allwallTab { display: none; } }

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)  { a.findAnApplicatorTab, a.allwallTab { display: none; } }

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1)  { a.findAnApplicatorTab, a.allwallTab { display: none; } }


/* Site Search*/

.siteSearchContainer
{
position:absolute;
top: 17px;
right: -17px;
}

.searchLabel
{
display: none;
}

.siteSearchInput
{
width: 150px;
height: 11px;
font-size: 11px;
padding: 7px 25px 6px 5px;
border: 1px solid #ccc;
color: #7f7f7f;
text-align: left;
background: #FFF;
}

.siteSearchSubmit
{
position: absolute;
top: 3px;
right: 5px;
}

.siteSearchSubmit:hover
{
top: 2px;
}


/******************************/

.siteSearch
{
float: left;
position: relative;
width:804px;
}


.siteSearch span
{
font-size: 14px;
font-weight: bold;
}

.siteSearch input.fsub
{
border: 1px solid #0076B0;
font-size: 11px;
margin: 0px 3px 10px;
padding: 2px 6px;
cursor: pointer;
}

.siteSearch input.textInput
{
font-size: 11px;
border: 1px solid #ccc;
padding: 3px 6px;
}

#searchResultDescription
{
margin: 0px 0px 10px;
}


#searchResultItems .searchResultItem
{
margin: 10px 0px 0px 0px;
}

#searchResultItems .title
{
font-weight: bold;
margin: 0px 0px 0px 10px;
font-size:16px;
text-transform:none;

}

#searchResultItems .description
{
margin: 8px 0px 15px 10px;
padding:0px 0px 15px 0px;
border-bottom:1px solid #ccc;
}

/***********Landing Page**************/

#allWallBuildingLink
{
float: left;
position: relative;
width:479px;
min-height:400px;
margin:50px 0px 0px 0px;
}


#allWallFixingLink img,
#allWallBuildingLink img
{
border:1px solid #FFF;
}

#allWallFixingLink
{
float: right;
position: relative;
width:479px;
min-height:400px;
margin:50px 0px 0px 0px;
}

#allWallFixingLink h1
{
color:#ff7f27;
font-size:28px;
line-height:30px;
}


#allWallBuildingLink h1
{
font-size:28px;
line-height:30px;
}


#allWallFixingLink p
{
color:#ff7f27;
}

#allWallBuildingLink p
{
color:#00a2e8;
}

a.landingLink
{
position:relative;
float:right;
width: 479px;
text-align:right;
height: 40px;
line-height: 40px;
margin:0px 5px 0px 0px;
text-indent: 0px;
color: #fff;
font-size: 16px;
font-style: italic;
text-decoration: none;
background: none;
font-weight:bold;
-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}


a.landingLink:hover
{
color: #E1562D;
-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}


#allWallBuildingLink a.landingLink:hover
{
color: #0199E4;
-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}



